org.apache.ignite.internal.util

## Interface GridIntIterator

    public interface GridIntIterator

Iterator over integer primitives.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `hasNext()`
`int` `next()`

### Method Detail

#### hasNext

    boolean hasNext()

Returns:
  `true` if the iteration has more elements.

#### next

    int next()

Returns:
  Next int.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.9.0
Release Date | : October 15 2020